Quassel IRC - Feature #548

Enable chat monitor not in Chat Monitor settings
02/12/2009 07:36 AM - kitterma

Status: Confirmed Start date: 02/12/2009
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

0S: Any

Description

| found it eventually by right clicking, but | really, really expected something in the actual chat monitor settings to be what turned it
back on.

History

#1 - 02/12/2009 10:59 AM - Sputnick

Hmm... View -> [X] Chat Monitor is not sufficient?
#2 - 02/12/2009 12:58 PM - kitterma
Not in my case, no. | knew about the Chat Monitor settings section and went there to look for it. | agree that's not unreasonable, but it seems odd to

me not to be able to enable a feature from it's own settings.

#3 - 02/12/2009 01:03 PM - Sputnick

- Status changed from New to Confirmed

Hmm, not very easy to do technically (the dock widget settings are independent from our own), but | guess we can look into that and see how to do
this sensibly.

#4 - 06/12/2016 04:24 PM - al

- Tracker changed from Bug to Feature

05/24/2025 1/1



http://www.tcpdf.org

